Siemens 7MF4433-1DY02-2AB6
| Artikelnummer: | 12.168.764B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 7MF4433-1DY02-2AB6 |
| Typbezeichnung: | 7MF4433-1DY02-2AB6 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Qualität, die überzeugt: Das Produkt 7MF4433-1DY02-2AB6 des renommierten Herstellers Siemens aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung. SITRANS P DSIII / P410 DIFFERENZDRUCK.
Detaillierte Produktinformationen:
SITRANS P DS III / P410, HART, 4-20 mA Druckmessumformer fuer Differenzdruck und Durchfluss PN 32/160 Silikonoel/ Messzellenreinigung normal 2,5 bis 250 mbar (1.0 bis 100.0 inH2O) MAWP PN160 (2320psi) Ausfuehrung fuer Membrandruckmittler. Zusaetzliche Lieferzeit des Druckmittlers beruecksichtigen Innengewinde 1/4-18 NPT (Ovalflansch) Befestigungsgewinde: M10, DIN19213 Gehaeuse aus Aluminiumdruckguss, Druckkappenschrauben aus Edelstahl Internationale Ausfuehrung, englische Schilderbeschriftung (Dokumentation auf CD) Ohne Explosionsschutz Kabelverschraubung M20x1.5 Sichtbares Display, (Einstellung in mA)
Verlassen Sie sich auf passgenaue Verarbeitung (EAN: des jeweiligen Herstellers). Sichern Sie sich diesen Artikel bei LuConDa und profitieren Sie von unserem exzellenten Preis-Leistungs-Verhältnis für jedermann.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s https://www.siemens.com/simatic-net 2 |
| Übertragungsrate | 8 https://www.siemens.com/simatic-net -40 ... +85 °C |
| Außendurchmesser des Betätigungselements | 1 |
| Schutzart IP | 0 SENTRON Nein |
| Industry Mall (Online-Bestellsystem) | RS232 Ja Metall |
| Internet-Link | 5-poliger Klemmenblock, verschraubbar RJ45 ISO 15693 |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LSIG schwarz |
| Polzahl | Wechsler silber 1 |
| Betriebsstrom / der Meldekontakte | 2 A Ja; integriert A |
| Anzahl der Stromwandler | 24 V Ja UC |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 8 000 90° |
| Schutzart IP | 0,4 A Kunststoff Kunststoff |
| Ausführung der Erdschlussüberwachung | 9 W |
| Ausführung des Frontrings | -20 ... +60 °C 50 ... 60 Hz V |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja 0,9 ... 1,1 N·m geregelte, potentialfreie Gleichspannung |
| Polzahl für Hauptstromkreis | kompakt 4,3 kg A |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8UD1851-3CD01 | 134,5 mm 0.7 in A |
| Schalthäufigkeit maximal | 1 kg A 63 A |
| Schalthäufigkeit maximal | Aluminium-Guß-Gehäuse 73,6 A S |
| https://www.siemens.de/industrial-controls/catalogs | Ja 200 A S |
| Breite | 16 Kibyte 50 V 55 kA |
| Umgebungstemperatur | 4 µs 50 Hz 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ... |
| Höhe | 4 V 25 kA |
| Anschlussart, Hauptstromkreis | Ja 20 y 95 %) |
| https://support.automation.siemens.com/WW/view/de/8MF6094-4R/all | Ja 22,3 mm 187 kA |
| Betriebsfrequenz Bemessungswert | Ja kA 30,5 mm |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | Ja kA 220 kA |
| Eignung zur Verwendung | Ja Direktanschluss 0,3 % |
| einstellbarer Ansprechwert Zeit / tr min. | Ja Nein Anlagen-/Generatorschutz |
| einstellbarer Ansprechwert Strom / des | Ja 56 A |
| Einbaubreite | Ja |
| einstellbarer Ansprechwert Strom / Ii min. | Nein |
| Betriebsstrom | Ja |
| Leitungslänge | Ja |
| relative Luftfeuchte | Ja Nein - |
| CAx-Online-Generator | RFC4188 0 mm Schraubbefestigung |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 10 mm 150 kA |
| Potenzialtrennung primär/sekundär | RFC1907 EN 61000-3-2 kA |
| Erdschlussschutzfunktion G / Kennlinientype | RFC2579 17 x 6,5 Nein |
| einstellbarer Ansprechwert Zeit / tsd min. | RFC2013 Schraubenflachanschluss Ja |
| Tiefe | Ja Fronttafel) Nein |
| Hauptstromkreis | 1 ... 4094 Ja mm |
| Produktbestandteil | Ja 0 3VA9988-0AA12 |
| Leitungslänge maximal | Nein 65 kA 3VA9608-0BB24 |
| Anzahl der Wechsler / für Hilfskontakte | Ja 0 -40 °C |
| Gewicht, etwa | Ja 80 °C 0,8 ... 0,9 N·m |
| Schutzart IP / frontseitig | Ja 80 °C -25 °C |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C Nein |
| Lichtstärke | Ja |
| Steuerspeisespannungsfrequenz | Ja 40 mm IP40 |
| Befestigungsart | Ja Ja; grüne LED |
| Befestigungsart | Ja Nein 1 000 1/h |
| Ausführung des Leitungsschutzschalters | 128 bit 22,3 mm 750 1/h |
| Produktfunktion / Port-rate-limiting | Ja Nein 1 000 1/h |
| - SNTP-Client | Ja |
| MTBF bei 40 °C | Ja 44,8 mm Ja |
| - | Ja |
| Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) | ATEX Zone 2 (IEC/EN 60079-15) Ja 1x (0,5 ... 4,0 mm²), 2x (0,5 ... 2,5 mm²) |
| https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3VA2110-6HM32-0AA0 | Ja FCC Part 15 (Class A), EN55022 (CISPR22 Class A) |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 1LE1603-3AB53-4AB4-ZQ01R53
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Mennekes eMobility AMEDIO RFID Karten 10x User 30714
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 7ML5641-1BC00-0CB0-ZY01
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Barthelme 62399861
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Hirschmann Satheat 100 389168
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
GIFAS-ELECTRIC GMBH 840819
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag